body {
    font-family: Tahoma, sans-serif;
}
.events-calendar table {
    border-collapse: collapse;
    font-size: 14px;
    width: 100%;
}

.events-calendar td,
.events-calendar th {
    padding: 4px;
    text-align: center;
}
.events-calendar td {
    background-color: #ffffff;
}
.events-calendar table th {
    background-color: #9e9e9e;
    color: #fff;
    font-weight: normal;
}
.events-calendar table th.date-title {
    /*text-transform: capitalize;*/
}
.events-calendar tr.weekdays td {
    text-transform: uppercase;
    color: #9e9e9e;
}
.events-calendar tr th.prev, .events-calendar tr th.next {
    cursor: pointer;
}
.events-calendar {
    width: 100%;
    position: relative;
}
.events-calendar .tooltip {
    display: inline-block;
    width: 180px;
    position: absolute;
    left: 10px;
    top: 0;
    z-index: 1000;
    border: solid 1px #4d525f;
    border-radius: 8px;
    font-size: 11px;
    display: none;
    padding: 10px;
    text-align: left;
    background-color: #fff;
    background: linear-gradient(to top, #eeeeee, #ffffff);
}
.events-calendar .tooltip .head {
    margin: -10px 0 5px 0;
}
.events-calendar .tooltip .num {
    color: #9e9e9e;
}
/*.events-calendar .tooltip a {*/
    /*display: block;*/
    /*padding: 0;*/
    /*margin-bottom: 3px;*/
    /*color: #9e9e9e;*/
    /*line-height: 1;*/
/*}*/
.events-calendar .tooltip .event-item {
    margin-bottom: 4px;
    line-height: 1;
}
.events-calendar .tooltip-container .tooltip-arrow {
    position: relative;
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    background-color: #fff;
    top: -19px;
    left: 4px;
}